[Rubygems-developers] Commit 2221 broke uninstall on OSX (not linux)

Chad Woolley thewoolleyman at gmail.com
Thu Jun 4 05:25:14 EDT 2009

My uninstall regression tests started failing on default OSX Leopard
Ruby (not linux) as of commit 2221.  This is with Ruby 1.8.6.  Test is
functional/install_processor_spec.rb in GemInstaller.

Just a heads up for now.  Sorry, didn't dig deeper yet, this is a very
coarse "make sure it is not still installed after uninstall"
functional test, so not much info provided.

-- Chad

More information about the Rubygems-developers mailing list